.testimonials-sec {
	position: relative;
	padding: 54px 4px 80px;
}

.testimonials-sec__bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(0,0,0,.8);
	opacity: 0;
	pointer-events: none;
	transition: .3s all;
}

.testimonials-sec.testimonial-open .testimonials-sec__bg {
	opacity: 1;
	pointer-events: auto;
	z-index: 90;
	cursor: pointer;
}

.testimonial-col {
	position: relative;
	margin-bottom: 30px;
}

@media screen and (min-width:1300px) {
	.testimonials-sec .container {
		padding: 0;
	}
}